using Microsoft.AspNetCore.Mvc;

namespace Indotalent.Controllers
{
    public class PagesController : Controller
    {
        public IActionResult Badrequest1() => View();
        public IActionResult Badrequest2() => View();
        public IActionResult Badrequest3() => View();
        public IActionResult Badrequest4() => View();
        public IActionResult Badrequest5() => View();
        public IActionResult Empty1() => View();
        public IActionResult Empty2() => View();
        public IActionResult Empty3() => View();
        public IActionResult Empty4() => View();
        public IActionResult Empty5() => View();
        public IActionResult Error5001() => View();
        public IActionResult Error5002() => View();
        public IActionResult Error5003() => View();
        public IActionResult Error5004() => View();
        public IActionResult Error5005() => View();
        public IActionResult Forbidden1() => View();
        public IActionResult Forbidden2() => View();
        public IActionResult Forbidden3() => View();
        public IActionResult Forbidden4() => View();
        public IActionResult Forbidden5() => View();
        public IActionResult Landing1() => View();
        public IActionResult Landing2() => View();
        public IActionResult Landing3() => View();
        public IActionResult Landing4() => View();
        public IActionResult Landing5() => View();
        public IActionResult Notfound1() => View();
        public IActionResult Notfound2() => View();
        public IActionResult Notfound3() => View();
        public IActionResult Notfound4() => View();
        public IActionResult Notfound5() => View();
        public IActionResult Privacy() => View();
        public IActionResult Toomany1() => View();
        public IActionResult Toomany2() => View();
        public IActionResult Toomany3() => View();
        public IActionResult Toomany4() => View();
        public IActionResult Toomany5() => View();
        public IActionResult Unauthorized1() => View();
        public IActionResult Unauthorized2() => View();
        public IActionResult Unauthorized3() => View();
        public IActionResult Unauthorized4() => View();
        public IActionResult Unauthorized5() => View();
        public IActionResult Unavailable1() => View();
        public IActionResult Unavailable2() => View();
        public IActionResult Unavailable3() => View();
        public IActionResult Unavailable4() => View();
        public IActionResult Unavailable5() => View();
    }
}
